include_HEADERS=libcaptcha.h
lib_LTLIBRARIES=libcaptcha.la
libcaptcha_la_LDFLAGS=-lm
libcaptcha_la_SOURCES=string.c pattern.c image.c font.c \
											generator1.c pattern-gen.c global.h \
										 	transform.c libcaptcha.c libcaptcha.h \
										 	stb_truetype.h stb_image_write.h \
											stb_image_resize.h utf8.c utf8.h \
											stb_image.h preset0.c utils.c